= How do I change the system's time zone? =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

By default, SecureCI™ is configured for the Eastern United States time zone.

To change it, log into the system using SSH and use:

{{{
sudo dpkg-reconfigure tzdata
}}}

The program will present menus for selecting the appropriate time zone.

<%= node['trac']['wiki']['footer'] %>